(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaKU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgbAAQgWgJAWgLQAXgHArAUQgIAPgSAPQgNgPgbgIg");
	this.shape.setTransform(69.3,21.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag0BGIAOgiQAVg4gLgWQgKgVglgLQgWgKAWgLQAggKBIAqQA6AgAAAVQAAAOgaAAQgLAAgFAVIgfBJQgxgQgRgMg");
	this.shape_1.setTransform(74.1,29.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AiCC2IgEgJQBgh0Auh/QAVg6gLgWQgKgVgjgLQgWgKAWgLQAegKBKAqQA6AgAAAVQAAAQgaAAQgLAAgFAVIggBLIADAAIgHAJQgJAQgEAJIgEABQguBdhPBTIgNABQgQAAgQgYg");
	this.shape_2.setTransform(69.3,39.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AiuEKQgPgKgLgLQDGiuBMjMQAVg7gLgVQgKgVglgLQgWgLAWgKQAggLBKArQA6AfAAAWQAAAQgaAAQgLAAgFAVIggBKIADAAIgHALQgJAQgEAKIgEAAQhWCmi9CJIgFgEg");
	this.shape_3.setTransform(62.7,46.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("Aj4EgQEYjPBfj9QAWg7gLgVQgLgVglgLQgVgLAVgKQAggLBKArQA7AfAAAWQAAAQgbAAQgKAAgGAVIggBKIAEAAIgHALQgJAQgEAKIgFAAQhvDYkdClQgbAAAQgVg");
	this.shape_4.setTransform(57.3,50.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("Aj9EgQEYjPBfj9QAWg7gLgVQgLgVglgLQgVgLAVgKQAggLBKArQA7AfAAAWQAAAQgbAAQgKAAgGAVIggBKQAjAAAygCIgCAHQgFARgBAMIhiADQhvDYkdClQgbAAAQgVg");
	this.shape_5.setTransform(57.8,50.2);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AlhEgQEZjPBej9QAVg7gLgVQgKgVgjgLQgWgLAWgKQAegLBKArQA6AfAAAWQAAAQgaAAQgLAAgFAVIggBKQBaAADAgQIADgDQgEAWgKAYIkkAKQhuDYkfClQgaAAAQgVg");
	this.shape_6.setTransform(67.9,50.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmsEgQEZjPBgj9QAVg7gLgVQgKgVglgLQgWgLAWgKQAggLBIArQA6AfAAAWQAAAQgaAAQgLAAgFAVIggBKQBaAADAgQQAVgQAagaIBQA1QAbAVAAAQQAAAQggAAQgggFgLAgQgUAwgXAwIgRAAQgmABgagRQAcg9AWhDIkyAKQhwDYkfClQgaAAAQgVg");
	this.shape_7.setTransform(75.4,50.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("ABvFLQgagLgUgSQCUi5BKjjIkyAKQhwDYkfClQgaAAAQgVQEZjPBgj9QAVg7gLgVQgKgVglgLQgWgLAWgKQAggLBIArQA6AfAAAWQAAAQgaAAQgLAAgFAVIggBKQBaAADAgQQAVgQAagaIBQA1QAbAVAAAQQAAAQggAAQgggFgLAgQhcDiiSCsIgMgFg");
	this.shape_8.setTransform(75.4,53);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AiHGTQEwj9B2lrIkyAKQhwDYkfClQgaAAAQgVQEZjNBgj/QAVg7gLgVQgKgVglgLQgWgLAWgKQAggLBIArQA6AfAAAWQAAAQgaAAQgLAAgFAVIggBKQBaAADAgQQAVgQAagaIBQA1QAbAVAAAQQAAAQggAAQgggFgLAgQiaF8kuDgQgWgQgSgUg");
	this.shape_9.setTransform(75.4,63.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AmXH3QIRklCln8IkyALQhwDakfCiQgaAAAQgVQEZjNBgj/QAVg6gLgWQgKgVglgLQgWgKAWgLQAggKBIAqQA6AgAAAVQAAAQgaAAQgLAAgFAVIggBLQBaAADAgQQAVgQAagbIBQA1QAbAWAAAQQAAAQggAAQgggGgLAgQjfInoWDfQggAAAVgVg");
	this.shape_10.setTransform(75.4,71.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},10).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).wait(1));

	// Layer 2
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#666666").s().p("AmXH3QIRklCln8IkyALQhwDakfCiQgaAAAQgVQEZjNBgj/QAVg6gLgWQgKgVglgLQgWgKAWgLQAggKBIAqQA6AgAAAVQAAAQgaAAQgLAAgFAVIggBLQBaAADAgQQAVgQAagbIBQA1QAbAWAAAQQAAAQggAAQgggGgLAgQjfInoWDfQggAAAVgVg");
	this.shape_11.setTransform(75.4,71.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11}]}).to({state:[{t:this.shape_11}]},16).to({state:[{t:this.shape_11}]},5).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(31.8,19.3,87.2,104.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;